 /*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Thomson
VERSION:	1.0
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Lato:400,600,700|Work+Sans:400,700,800");
html {
  overflow-x: hidden;
}

body {
  font-family: "Helvetica NEUE", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 0.166667px;
  line-height: 1.0em;
  color: #000000;
  background-color: #000000;
  background-repeat: no-repeat;
  position: center;
  background-position: center;
  background-size: cover;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 100px%;
  margin-bottom: 10px;
}

ul { display:table; margin:0 auto;
  color: #EAAF00;}

p {
  color: #99C27C;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Helvetica Neue", sans-serif;
  color:#ffffff;
  font-weight: 600;
}

h1, .h1 {
  font-size: 45px;
  text-transform: none;
}

h2, .h2 {
  font-size: 42px;
  line-height: 52px;
  color: black;

}

h3, .h3 {
  font-size: 24px;
  line-height: 34px;
  background-color: black;
}

h4, .h4 {
  font-size: 20px;
  line-height: 30px;
}

h5, .h5 {
  font-size: 16px;
  line-height: 26px;
  color: white;


}

h6, .h6 {
  font-size: 14px;
  color: black;
}

.text-sm {
  font-size: 14px;
}

.section {
  padding: 120px 0px;
}

.section-sm {
  padding: 60px 0px;
}

.btn {
  padding: 18px 38px;
  border: 2px solid transparent;
  text-transform: uppercase;
  border-radius: 0px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  box-shadow: #999999 0px 0px 0px 0px;
}

.btn:focus {
  outline: 0px;
  border: 0px;
  box-shadow: none;
}

.btn-main {
  background: #99C27C;
  color: #fff;
}

.btn-main:hover {
  color: #fff !important;
  background: #000;
}

.btn-black {
  background: #000;
  color: #fff;
}

.btn-black:hover {
  background: #99C27C;
  color: #fff;
}

.btn-white {
  background: #fff;
  color: #fff;
  border-color: #fff;
}

.btn-white:hover {
  background: transparent;
  color: #fff;
}

a {
  color: #ffffff;
  transition: all .25s ease;
  display:table; margin:0;
  background-color: #000000;
}



a:hover {
  color: #EAAF00;
  text-decoration: none;
  outline: none;
}


.center:hover {
  background-image:
}


.bg-primary {
  background: #99C27C !important;
}

.bg-secondary {
  background: #f7f7f7 !important;
}

.bg-extra {
  background: #e8eefb !important;
}

.text-color {
  color: #99C27C;
}

.page-title h1 {
  position: relative;
  padding-bottom: 30px;
}

.page-title h1:after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0px;
  width: 40px;
  height: 2px;
  margin-left: -25px;
  background: #99C27C;
}

.fit {
  max-width: 80%;
  max-height: 80%;
}

.home{float:left;
      margin: 2%;
      margin-bottom: 20px;
}
